# Uses of Class
org.gitana.platform.client.log.LogStackTraceElement

Packages that use LogStackTraceElement
Package
Description
org.gitana.platform.client.log

## Uses of LogStackTraceElement in org.gitana.platform.client.log

Methods in org.gitana.platform.client.log that return types with arguments of type LogStackTraceElement
Modifier and Type
Method
Description
`List<LogStackTraceElement>`
LogThrowable.`getStackTrace()`